/* Skin "Simple soft" by Renat Rafikov */
html {
  height:100%;
  overflow-x:hidden;
}

body {
  font-family:arial, sans-serif;
  color:#000;
  background:#ffffff;
  height:100%;
}

a { color:#000; }
a:hover { color:#666; }
a:visited { color:#444; }

ul li, ol li {
  padding:0;
  list-style-type:none;
}


.container {
  max-width:1300px;
  margin:0 auto;
}

.header {
  padding:2em 2% 2em 2%;
  /*background:rgba(200, 200, 200 ,0.2);*/
  /*border-bottom:1px solid #88c8f6;*/
  position:relative;
   color:#000;
}
.header:before {
  content:"";
  display:block!important;
  /*background:#313131;*/
  background:rgba(200, 200, 200 ,0.2) url(../images/top-bg.png) repeat-x 0 100% ;
  border-bottom:1px solid #88c8f6;
  height:100%;
  width:6000px;
  position:absolute;
  left:-2000px;
  top:0;
  z-index:-1;
 
}

.logo {
  float:left;
  display:inline-block;
  font-size:24px;
  /*color:#ededed;*/
}

.menu_main {
  width:50%;
  float:right;
  text-align:right;
  margin:0.3em 0 0 0;
}

.menu_main li {
  display:inline-block;
  margin:0 0 0 7px;
}

.menu_main li a,
.menu_main li a:visited {
  color:#ededed;
  text-decoration:none;
}
.menu_main li a:hover,
.menu_main li a:visited:hover {
  color:#fff;
}

.menu_main li.active,
.menu_main li.active a {
  color:#666;
  text-decoration:none;
  cursor:default;
}

.hero {
  background:#499cd7;
  color:#fff;
  border-bottom:1px solid #fff;
  padding:10px 0 10px 2%;
  margin:0 0 2em 0;
  position:relative;
}
.hero:before {
  content:"";
  display:block!important;
  background:#499cd7;
  border-bottom:1px solid #fff;
  height:100%;
  width:6000px;
  position:absolute;
  left:-2000px;
  top:0;
  z-index:-1;
}

.info {
  padding:0 0 2.5em 0;
}

.article {
  padding:0 0 0 2%;
}

.footer {
  padding:2em 2% 5em 2%;
  color:#666;
  background:#fff;
  position:relative;
}
.footer:before {
  content:"";
  display:block!important;
  background:#fff;
  height:100%;
  width:6000px;
  position:absolute;
  left:-2000px;
  top:0;
  z-index:-1;
  -webkit-box-shadow: #d8d8d8 0px -1px 5px;
  -moz-box-shadow: #d8d8d8 0px -1px 5px;
  box-shadow: #d8d8d8 0px -1px 5px;
}

.copyright {
  width:49%;
  float:left;
}

.menu_bottom {
  width:50%;
  float:right;
  text-align:right;
  margin:0;
  padding:0;
}
.menu_bottom li {
  display:inline-block;
  margin:0 0 0 7px;
}
.menu_bottom li a {
  color:#666;
}
.menu_bottom li a:hover {
  color:#444;
}
.menu_bottom li.active,
.menu_bottom li.active a {
  color:#666;
  text-decoration:none;
  cursor:default;
}


.hero h1 {
  font-size:130%;
  color:#fff;
}

h1, h2 {
  font-weight:normal;
  color:#010101;
}

h3, h4, h5, h6 {
  font-weight:bold;
  color:#010101;
}

h1 {
  font-size:22px;
}

.form label {
  display:inline-block;
  padding:0 0 4px 0;
}

a.button,
.button {
  border:1px solid #9a9a9a;
  text-align:center; 
  text-decoration:none;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.64) 0px 1px 4px;
  -moz-box-shadow:rgba(0, 0, 0, 0.64) 0px 1px 4px;
  box-shadow:rgba(0, 0, 0, 0.64) 0px 1px 4px;
  background:#ffffff;
  background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e2e2e2));
  background:-webkit-linear-gradient(#ffffff, #e2e2e2);
  background:-moz-linear-gradient(#ffffff, #e2e2e2);
  background:-ms-linear-gradient(#ffffff, #e2e2e2);
  background:-o-linear-gradient(#ffffff, #e2e2e2);
  background:linear-gradient(#ffffff, #e2e2e2);
  color:#484848;
  font-size:14px;
  padding:5px 14px;
  font-family:verdana, sans-serif;
  display:inline-block;
}
a.button:hover,
.button:hover {
  border:1px solid #5a5a5a;
  background:-webkit-gradient(linear, 0 0, 0 bottom, from(#e2e2e2), to(#ffffff));
  background:-webkit-linear-gradient(#e2e2e2, #ffffff);
  background:-moz-linear-gradient(#e2e2e2, #ffffff);
  background:-ms-linear-gradient(#e2e2e2, #ffffff);
  background:-o-linear-gradient(#e2e2e2, #ffffff);
  background:linear-gradient(#e2e2e2, #ffffff);
}
a.button:active,
.button:active {
  color:#666;
  -webkit-box-shadow:#5a5a5a 0px 3px 5px inset;
  -moz-box-shadow:#5a5a5a 0px 3px 5px inset;
  box-shadow:#5a5a5a 0px 3px 5px inset;
}

.table {
  width:100%;
}
.table th {
  padding:5px 7px;
  font-weight:bold;
  text-align:left;
}
.table td {
  padding:5px 7px;
}
.table tr:nth-child(even) {
  background:#fff;
}
.table tr:last-child {
  border:0;
}

.warning {
  border:1px solid #d03f3f;
  color:#fff;
  padding:8px 14px;
  background:#d03f3f;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}
.success {
  border:1px solid #49d76e;
  color:#fff;
  background:#49d76e;
  padding:8px 14px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}
.message {
  border:1px solid #d7cf49;
  color:#fff;
  background:#d7cf49;
  padding:8px 14px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}


@media only screen and (max-width:480px) { /* Smartphone custom styles */
  .header:before,
  .hero:before,
  .footer:before {
    display:none!important;
  }
}

@media only screen and (max-width:768px) { /* Tablet custom styles */
  .header:before,
  .hero:before {
    display:none!important;
  }
}
/************************************************/
li {color:#000;}

.marketing {
	font-size:130%;
	color:#297cb7;
}
.table {
	width:100%;
	padding:5px;
	border:solid 1px #f0f0f0;
}
td {border-bottom:solid 1px #f0f0f0;}






.rbutton {
  padding:5px;
  text-align:center;
  width:100%;
  color:red;
  font-weight:bold;
}

.rbutton1 {
  padding:5px;
  text-align:center;
  color:red;
  font-weight:bold;
}


.descoffer{
  width:100%;
  padding:5px;
  border:solid 1px #f0f0f0;
  margin-top:10px;
}

.tddescoffer {width:250px!important;}
/******************слайдер добавляем*/
.wrapper{
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  margin-top: 10px;
}
.min {
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
}
.min li {
  padding: 0;
  margin: 0;
  float: left;
  clear: both;
}
.min li a {
  display: block;
  padding: 0 10px 10px 0;
}
.min li a img {
  display: block;
}
.images {
  width: 480px;
  height: 480px;
  overflow: hidden;
}

.oplata {padding:50px;
border: solid 1px #A2FF8F;

}

.oplata1 {

}



/*кнопки*/
input.buttons {
  width: 150px;
  height: 30px;
  text-decoration: none;
  padding-top: 9px;
  color: #a675b3;
  text-align: center;
  line-height: 20px;
  display: block;
  margin: 20px auto;
  font: normal 17px arial;
}

input.buttons:not(.active) {
  box-shadow: inset 0 1px 1px rgba(111, 55, 125, 0.8), inset 0 -1px 0px rgba(63, 59, 113, 0.2), 0 9px 16px 0 rgba(0, 0, 0, 0.3), 0 4px 3px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px #150a1e;
  background-image: linear-gradient(#3b2751, #271739);
  text-shadow: 0 0 21px rgba(223, 206, 228, 0.5), 0 -1px 0 #311d47;
}

input.buttons:not(.active):hover,
input.buttons:not(.active):focus {
  transition: color 200ms linear, text-shadow 500ms linear;
  color: #fff;
  text-shadow: 0 0 21px rgba(223, 206, 228, 0.5), 0 0 10px rgba(223, 206, 228, 0.4), 0 0 2px #2a153c;
}
input.buttons:not(:hover) {
    transition: 0.6s;
}

